apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.6.0
  namespace: harvester-system
spec:
  isoChecksum: '9ffee4d575a35426036a84d02e7753601a399c5d152c3907ccd8e7e4bdb22954ff0f4f78e56321cb2d9277c7eb2784b4fcafa3fb7abc59cbb26b3086166943dc'
  isoURL: https://mirror.iranserver.com/iso/virtualization/harvesterhci/harvester-v1.6.0-amd64.iso
  releaseDate: '20250826'
